Subject: Yokahama

From: [email-masked]
Date: Thu, 25 Apr 2002 19:08:07 -0400

We are trying to determine how many people will be in Yokahama. If you are 
planning on attending this meeting, please post to the list.